Subject: Sábado 1, 23:50 TV3 - Harper
From: koali@...
To: [email-masked]
Date: Sat, 01 Sep 2001 11:40:44 -0000

A veces, la tele nos depara dobles programas tan deliciosos como el
que podemos gozar esta noche; tras el duro Harry, viene Harper.

Con Paul Newman (uno de mis actores preferidos) bordando uno de los
mejores papeles que hay el del género, sólo cabe contemplar el resto
del interesantísimo reparto. La incomparable e inconmensurable Lauren
Bacall es quizás de las pocas actrices que puedan dar una réplica
efectiva al sarcástico y ácido detective (quiero decir, había lidiado
con Bogart). También salen Shelley Winters, Janet Leigh, Robert Wagner...

Im-pres-cin-di-ble, joder.